! XPM2
20 20 6 1
 	s BgColor c #FFFFFFFFFFFF m white
g	s BgColor c BgColor m white
.	c #424242424242 m black
X	c #FFFFFFFFFFFF m white
o	c #ADADADADADAD m white
O	c #FFFF00000000 m black
g g g g.g.g.g.g g g 
 g g gXgXgXgXg.g g g
g g gXgOgOgOgog.g g 
 g gXgOgOgOgOgog.g g
g gXgOgOgOgOgOgog.g 
 gXgOgOgOgOgOgOgog.g
gXgOgOgOgOgXgOgOgog.g
.gOgOgOgOgOgXgOgOgXg
gXgOgOgXgXgXgXgOgOg.g
.gOgOgXgXgXgXgXgOgXg
gXgOgOgXgXgXgXgOgOg.g
.gOgOgOgOgOgXgOgOgXg
gXgOgOgOgOgXgOgOgOg.g
.gogOgOgOgOgOgOgOgXg
g.gogOgOgOgOgOgOgXg g
 g.gogOgOgOgOgOgXg g
g g.gogOgOgOgOgXg g g
 g g.gogOgOgOgXg g g
g g g.gXgXgXgXg g g g
 g g g.g.g.g.g g g g
